Summary:	A powerful, fast and reliable backup & sync tool
Name:		luckybackup
Version:	0.4.8
Release:	%mkrel 4
License:	GPLv3
Url:		http://luckybackup.sourceforge.net/
Group:		Archiving/Backup
Source:		http://prdownloads.sourceforge.net/sourceforge/luckybackup/luckybackup-%{version}.tar.gz
Patch0:		remove_old_menu_file.patch
BuildRequires:	qt4-devel
Requires:	rsync

%description
luckyBackup is an application that backs-up and/or synchronizes any 
directories with the power of rsync.

It is simple to use, fast (transfers over only changes made and not 
all data), safe (keeps your data safe by checking all declared directories 
before proceeding in any data manipulation ), reliable and fully customizable.

%prep
%setup -q
%autopatch -p1

%build
qmake

%make

%install
%makeinstall INSTALL_ROOT=$RPM_BUILD_ROOT install

%files
%{_bindir}/%{name}
%{_datadir}/applications/*
%{_datadir}/%{name}/translations/*
%{_datadir}/pixmaps/%{name}.*
%{_mandir}/man8/*
%{_defaultdocdir}/%{name}/*





%changelog
* Fri Feb 05 2016 umeabot <umeabot> 0.4.8-4.mga6
+ Revision: 938890
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.4.8-3.mga5
+ Revision: 740162
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.4.8-2.mga5
+ Revision: 682043
- Mageia 5 Mass Rebuild

* Sat Apr 05 2014 juancho <juancho> 0.4.8-1.mga5
+ Revision: 611791
- Updated to 0.4.8

* Fri Oct 18 2013 umeabot <umeabot> 0.4.7-3.mga4
+ Revision: 507619
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 0.4.7-2.mga3
+ Revision: 359107
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Jun 06 2012 juancho <juancho> 0.4.7-1.mga3
+ Revision: 256068
- Updated to 0.4.7

* Mon Jun 13 2011 juancho <juancho> 0.4.6-1.mga2
+ Revision: 105609
- Updated to 0.4.6

* Thu Apr 14 2011 ennael <ennael> 0.4.5-1.mga1
+ Revision: 85294
- clean spec file
- imported package luckybackup


* Wed Mar 09 2011 Juan Luis Baptiste <juancho@mandriva.org> 0.4.5-1mdv2011.0
+ Revision: 643180
- Updated to 0.4.5

* Sun Oct 31 2010 Juan Luis Baptiste <juancho@mandriva.org> 0.4.4-1mdv2011.0
+ Revision: 591215
- Updated to 0.4.4.

* Mon Sep 06 2010 Juan Luis Baptiste <juancho@mandriva.org> 0.4.3-1mdv2011.0
+ Revision: 576376
- Updated to 0.4.3, forgot to update sources
- Updated to 0.4.3

* Tue Aug 31 2010 Juan Luis Baptiste <juancho@mandriva.org> 0.4.2-1mdv2011.0
+ Revision: 574561
- Updated to 0.4.2

* Tue Jul 13 2010 Juan Luis Baptiste <juancho@mandriva.org> 0.4.1-1mdv2011.0
+ Revision: 551875
- Forgot to add 0.4.1 sources.
- updated to 0.4.1
- Updated to 0.4.0.

* Sat Dec 19 2009 Jérôme Brenier <incubusss@mandriva.org> 0.3.5-1mdv2010.1
+ Revision: 480228
- new version 0.3.5

* Thu Sep 17 2009 Juan Luis Baptiste <juancho@mandriva.org> 0.3.3-1mdv2010.0
+ Revision: 443873
- Initial Mandriva package


* Mon May 25 2009 Juan Luis Baptiste <juan.baptiste@mandriva-co.com> 0.3-1mdv2009.1
- Initial Import to 2009 Spring.
